import MainLayout from '../layouts/main';
import CardsContainer from './container';

function CardsPage() {
  return (
    <MainLayout>
      <CardsContainer />
    </MainLayout>
  );
}

export default CardsPage;
